@media (min-width: 768px) and (max-width: 1200px) { 
.subnav ul li a{
	margin-right: 20px;
}
.header-menu>ul>li {
    margin: 0 10px;
}
}
@media (min-width: 1200px) and (max-width: 1600px) { 
.subnav ul li a{
	margin-right: 30px;
}
}
@media (min-width: 768px ) {
.slicknav_menu,#slick-mobile-menu{display:none;}
}
@media (max-width: 768px ) {
.header-menu,.subnav{display:none;}
.slicknav_menu{display:block;}
#header .box{ 
    display: block;
	padding: 0;
	position:static;
}
.header-logo{
	height:60px;
	float:left;
}
.header-logo img.logo1{display:none;}
.header-logo img.logo2{
	display:block;
	margin-top:10px;
	margin-left:15px;
	}
#slider{height:35%;}	
#slider .video-text{padding-top:0px;}
#slider .video-text h2{font-size:18px;}
.lang{display:none;}
.company-title{height:auto;}
.company-title li{width: 100%;border-right:none;}
.company-title li span{line-height: 2;font-size: 16px;}
.company-title li:first-child span{font-size: 18px;}
.product .container{
	flex-direction: column;
	-webkit-box-align: baseline;
    -webkit-align-items: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
	}
.product .container	.left{
	margin-bottom:20px;
	width: 100%;
	}
.product .container	.left p{width: 100%;}		
.product .container	.right{width: 100%;}	
.right ul li a .text h3,.pro-list .text h2{font-size: 16px;}
.chayi .container{flex-direction: column;}
.chayi li{width:100%;margin-bottom:20px;}
.chayi li a .text p{
	width:90%;
	overflow:hidden;
	}
.chayi .more{margin-top:20px !important;}	
.about .box{flex-direction: column;}
.about #video2{width:100%;}
.about .txt{width:100%;}
.contact .box .text{width:100%;}
.social{margin-top:20px;}
.pro-info{margin-top:20px;}
.newsheader{margin-top:0;}
.product .left h2,.chayi li a .text h3,.about .txt h3,.section-head h2,.entry-content h2,.entry-content h3,.subheader h3,.contact .text .cont h3{font-size:24px;}
.video-list ul li img{margin-bottom:10px;}
.more{
	width:90px;
	height: 36px;
    line-height: 36px;
	}
.pro-info .btn-more a:last-child{
    width: 180px !important;
	}	
.subheader img {
    height: 150px;
}	
.main-title {
    font-size: 20px;
}
.content-list li h2 a, .video-list li h2 a {
    font-size: 16px;
}
.sidebar ul li {
    float: left;
    width: 50%;
}
.single-gk .sidebar{
    margin-bottom: 20px;
}
.fixed-bar {
    position: fixed;
    right: 0;
    bottom: 0;
    width: 100%;
    top: inherit;
    margin-top: inherit;
    background-color: #000;
	transform: translateY(0);
    -webkit-transform: translateY(0);
}
.fixed-bar .ele {
    float: left;
    width: 20%;
    margin-top: 0;
}
.fixed-bar span {
    display: none !important;
}
.fixed-img {
    margin-left: 0;
    bottom: 0;
    left: 20%;
    width: 40%;
}
#footer{padding-bottom:56px;}
}
